DIT.web.id

sementara biarlah begini...

Abaikan Pemeriksaan Versi PHP Saat Instalasi Skrip Via Softaculous di Server cPanel

Mar 012016

Sejalan dengan perkembangan teknologi web hosting, maka aspek kemudahan terus-menerus diperbaiki guna memanjakan para pengguna layanannya. Tidak terkecuali dengan Softaculous yang merupakan aplikasi bantu untuk instalasi beragam skrip kenamaan dan beraneka kategori. Skrip yang diusung oleh Softaculous membutuhkan modul PHP yang telah terinstal dengan baik di sisi server sebelumnya dan pada beberapa skrip terkini juga mengharuskan versi PHP yang telah terintegrasi sudah cukup baru atau updated.

Sayangnya tidak semua penyedia layanan web hosting menerapkan versi terbaru PHP di server-nya, umumnya karena khawatir akan berdampak munculnya error di skrip yang telah ada di server dan masih membutuhkan PHP versi lama. Sebagai jalan tengahnya beberapa dari penyedia layanan menerapkan penggunaan beberapa versi PHP, misalnya saja 5.3, 5.4, 5.5 dan 5.6. Dengan begitu pengguna layanan cukup mendefinisikan versi PHP yang dibutuhkan melalui file .htaccess.

undefined

Atom

morat-marit enterprise - since 2004